    
    .t-cover__filter {
    
    backdrop-filter: blur(8px) !important;
    
}

.nav2059786791 {
    
    background-color: rgb(36 36 36 / 58%) !important;
    backdrop-filter: blur(12px) !important;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2) inset;
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2) inset;
    box-shadow: 1px 1px 18px 0px #ababab inset;
}

.t770 {
    
    background: linear-gradient(180deg, rgb(65, 62, 56) 19%, rgb(102 99 81 / 49%));
    background-color: rgb(36 36 36 / 58%) !important;
    backdrop-filter: blur(12px) !important;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2) inset;
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2) inset;
    box-shadow: 1px 1px 18px 0px #ababab inset;
    background-color: rgb(36 36 36 / 58%) !important;
    backdrop-filter: blur(12px) !important;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2) inset;
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2) inset;
    box-shadow: 1px 1px 18px 0px #ababab inset;
    
}



.uc-goldy {

 -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2) inset !important;
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2) inset !important;
    box-shadow: 0px 0px 20px 7px #e7cc8d inset !important;
    color: #121212 !important;
    background-color: #917841 !important;
    --border-width
0px
: 0px;
    border-style: none !important;
    border-radius: 6px;
}